Subject: EnWG Anhoerung
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], helge-j�[email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 10:08:59 -0700 (PDT)

Gents

We have had a pretty eventful few days:

1. EFET-Deutschland has formally been founded and also announced its withdrawl from the Gas VV negotiations. This has caused a lot of concern in the market and there are discussions (by VIK and BGW!) about getting EFET back in as the 5th Verband - something we have tried for 1 year to achieve but w/o success.  The BMWi has also contacted me and is eager that EFET and Enron stay engaged in the process, even informally if necessary. My sense is that our leverage in the German market is building (slowly). If any of you get any calls from clients or market participants on the issue of EFET's withdrawl from the Gas VV,  please let me know. 

2. More importantly, EFET-D presented yesterday at the Bundestag Anhoerung to the EnWG Novelle (Spicker delivered). On balance, the Anhoerung went very well in three important respects which I think reflect the work of many months of political pressure on the Government and the incumbents:

	1. There was signficant critique of the ENWG-Novelle and the lack of competition in the market/incumbent behaviour and the message came through loud and clear to the Bundestag and the Committee that things must change.

	2. The EU, EFET-D and other newcomer associations were asked by the Wirtschaftsausschuss to comment much more frequently than the incumbent associations. This suggests that the Bundestag is very concerned about the direction things are taking in the German energy and wants the views of the newcomers as they undertake a thorough review of things.

	3. There is serious consideration by the Bundestag going on now of important possible changes in the EnWG including Sofortvollzug of Bkart decisions & Beweisslastumkehr, much deeper unbundling of networks, getting rid of reciprocity, complete and rapid publication of network terms, and possible ex ante approval of network access conditions. 

	4. We will be meeting with a number of MdBs and BMWi staff over the next two weeks to discuss our specific proposals for changes to the EnWG and try to get them in before the Endberatung on the 17the of October.

The attached memo from Pfletschinger summarises how things went. Also check out the FAZ article from today. If any of you are interested in our EFET-D testimony delivered to the Bundestag (it is long!), let me know and I will provide you with a copy.

Fazit: My sense is that the tide is turning and I am cautiously optimistic that we should seek some important improvements in the German energy law that should have a positive impact on our business in 2002.

Paul